uuid: a7189bc8-682a-4667-9b31-401fbda57808
langcode: fr
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c
id: associations_main_menu
theme: associations
region: primary_menu
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navigation principale'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
